---
key_path: redis_hll_counters.issues_edit.g_project_management_issue_added_to_epic_weekly
description: Count of WAU adding an issue to an epic
product_section: dev
product_stage: plan
product_group: group::project management
product_category: issue_tracking
value_type: number
status: data_available
time_frame: 7d
data_source: redis
distribution:
- ee
tier: []
skip_validation: true
